.w25				{width:25%;}
.w50				{width:50%;}
.w100				{width:100%;}

.row				{width:100%; display:block; clear:both; position:relative; margin:0 auto;}


/***** Columns *****/
.row .c1			{width:6.25%; float:left; padding:1% 0 0 1%;}
.row .c2			{width:12.5%; float:left; padding:1% 0 0 1%;}
.row .c3			{width:18.75%; float:left; padding:1% 0 0 1%;}
.row .c4			{width:25%; float:left; padding:1% 0 0 1%;}
.row .c5			{width:31.25%; float:left; padding:1% 0 0 1%;}
.row .c6			{width:37.5%; float:left; padding:1% 0 0 1%;}
.row .c7			{width:43.75%; float:left; padding:1% 0 0 1%;}
.row .c8			{width:50%; float:left; padding:1% 0 0 1%;}
.row .c9			{width:56.25%; float:left; padding:1% 0 0 1%;}
.row .c10			{width:62.5%; float:left; padding:1% 0 0 1%;}
.row .c11			{width:68.75%; float:left; padding:1% 0 0 1%;}
.row .c12			{width:75%; float:left; padding:1% 0 0 1%;}
.row .c13			{width:81.25%; float:left; padding:1% 0 0 1%;}
.row .c14			{width:87.5%; float:left; padding:1% 0 0 1%;}
.row .c15			{width:93.75%; float:left; padding:1% 0 0 1%;}
.row .c16			{width:100%; float:left; padding:1% 0 0 1%;}

.row .c25			{width:25%; float:left; padding:1% 0 0 1%;}
.row .c33			{width:33%; float:left; padding:1% 0 0 1%;}
.row .c50			{width:49.5%; float:left; padding:1% 0 0 1%;}

/***** Offsets *****/
.row .o25			{margin-left:1.5625%;}
.row .o33			{margin-left:2.833333%;}
.row .o50			{margin-left:3.125%;}
.row .o1			{margin-left:6.25%;}
.row .o2			{margin-left:12.5%;}
.row .o3			{margin-left:18.75%;}
.row .o4			{margin-left:25%;}
.row .o5			{margin-left:31.25%;}
.row .o6			{margin-left:37.5%;}
.row .o7			{margin-left:43.75%;}
.row .o8			{margin-left:50%;}
.row .o9			{margin-left:56.25%;}
.row .o10			{margin-left:62.5%;}
.row .o11			{margin-left:68.75%;}
.row .o12			{margin-left:75%;}
.row .o13			{margin-left:81.25%;}
.row .o14			{margin-left:87.5%;}
.row .o15			{margin-left:93.75%;}


/***** Smaller than standard 960 *****/
@media only screen and (max-width: 959px) {}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	body 		{font:10px 'Open Sans', sans-serif;}
	.ciaTlf 	{width:275px; height:140px;}
	.ciaTlfExpanded {height: auto;}
}

/***** Phone *****/
@media only screen and (max-width: 767px) {
	body 		{font:10px 'Open Sans', sans-serif;}
	#logo		{width:60px; margin-left:5px;}
	#login-logo {display:none;}
	#login-wrap	{width:100%; margin: 0px auto;}
	#login		{width:100%;}
	#login-inputs {width:100%;}
	#login-actions {width:100%;}
	#login-inputs {height:390px; padding:0 10px; margin:0;}
	#topbar #userinfo	{width:100px;}
	#sidebar	{width:30px;}
	.submenu-float {display:none;}
	.menu-name {display:none;}
	#sidemenu li {width:30px;}
	#sidemenu .menu-image {padding-left:5px;}	
	#content 	{margin: 0 10px 0 40px; padding-top: 52px; display: relative;}
	.ciaTlf 	{width:46%; height:120px;}

	#sidemenu .submenu {display:none;}
	#sidemenu #administracion {display:none;}
	#sidemenu #superadmin {display:none;}	
	form select {width:100%;}
	form input[type=text] {width:100%;}
}

/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/***** Phone (portrait 320px) *****/
@media only screen and (max-width: 479px) {
	#topbar .top-name {display:none;}
	.ciaTlf 	{width:96%; height:140px;}
	.ciaTlfExpanded {height: auto;}	
	.banners-img {width:100%; margin-top:40px;}
	table.results {font-size:0.5em;}
}